using UnityEngine;

public class EndSplash : FadeCallback
{
    public string nextSceneName; // Name of the next scene to load after the splash screen

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start() { }

    // Update is called once per frame
    void Update() { }

    public override void OnFadeStarted() { }

    public override void OnFadeComplete()
    {
        UnityEngine.SceneManagement.SceneManager.LoadScene(nextSceneName);
    }
}
